<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.gyee.frame.mapper.ticket.WftaskassignMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.gyee.frame.model.ticket.Wftaskassign">
        <id column="ID" property="id" />
        <result column="NODEID" property="nodeid" />
        <result column="APP" property="app" />
        <result column="WFROLE" property="wfrole" />
        <result column="DESCRIPTION" property="description" />
        <result column="WFNAME" property="wfname" />
        <result column="WFREVISION" property="wfrevision" />
        <result column="EMAILNOTIFY" property="emailnotify" />
        <result column="CONDITION" property="condition" />
        <result column="CONDITIONCLASS" property="conditionclass" />
        <result column="SITEFILTER" property="sitefilter" />
        <result column="PRIORITY" property="priority" />
        <result column="DEALTIMEOUT" property="dealtimeout" />
        <result column="UPWFROLE" property="upwfrole" />
        <result column="DEALTYPE" property="dealtype" />
        <result column="NEEDPASS" property="needpass" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID, NODEID, APP, WFROLE, DESCRIPTION, WFNAME, WFREVISION, EMAILNOTIFY, CONDITION, CONDITIONCLASS, SITEFILTER, PRIORITY, DEALTIMEOUT, UPWFROLE, DEALTYPE, NEEDPASS
    </sql>

</mapper>
